Subject: Internet-Draft CUTOFF Date

From: Cynthia Clark <[email-masked]>
Date: Wed, 22 Oct 1997 15:44:13 -0400

The cut-off for Internet-Draft submissions prior to the Wash DC IETF
meeting is Friday, November 21, 1997 at 5pm ET. Internet-Drafts
received after this time will not be announced nor made available in
the Internet-drafts Directories.

We will begin processing Internet-Draft submissions the week
following the IETF meeting.

Thank you for your understanding and cooperation. Please do not
hesitate to contact me if you have any questions or concerns.

Cynthia Clark
IETF Internet-Drafts Administrator